curl --request POST \
--url https://api.hubapi.com/crm/v3/objects/tickets/merge \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"objectIdToMerge": "<string>",
"primaryObjectId": "<string>"
}
'{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"id": "512",
"properties": {
"property_checkbox": "false",
"property_date": "1572480000000",
"property_dropdown": "choice_b",
"property_multiple_checkboxes": "chocolate;strawberry",
"property_number": "17",
"property_radio": "option_1",
"property_string": "value"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
}Führen Sie zwei Tickets zusammen, um sie zu einem Ticketdatensatz zu kombinieren.
curl --request POST \
--url https://api.hubapi.com/crm/v3/objects/tickets/merge \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"objectIdToMerge": "<string>",
"primaryObjectId": "<string>"
}
'{
"archived": false,
"createdAt": "2019-10-30T03:30:17.883Z",
"id": "512",
"properties": {
"property_checkbox": "false",
"property_date": "1572480000000",
"property_dropdown": "choice_b",
"property_multiple_checkboxes": "chocolate;strawberry",
"property_number": "17",
"property_radio": "option_1",
"property_string": "value"
},
"updatedAt": "2019-12-07T16:50:06.678Z"
}Unterstützte Produkte
Erforderliche Bereiche
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
A simple public object.
Whether the object is archived.
The timestamp when the object was created, in ISO 8601 format.
The unique ID of the object.
Key-value pairs representing the properties of the object.
Anzeigen untergeordnete attribute
The timestamp when the object was last updated, in ISO 8601 format.
The timestamp when the object was archived, in ISO 8601 format.
An identifier used for tracing the write request for the object.
Key-value pairs representing the properties of the object along with their history.
Anzeigen untergeordnete attribute
The URL associated with the object.